Subject: Fwd: Appel à signature : il faut sauvez l'archéologie préventive
From: Snacfsu Snacfsu <[email-masked]>
To: sg snac-fsu <[email-masked]>
Date: Mon, 29 May 2017 11:22:11 +0200

Bonjour Frédéric,

voilà la réponse que nous avons reçue suite à notre mail.
Cordialement,
Gaëlle Robert

---------- Message transféré ----------
De : Sauvons le preventif <[email-masked]>
Date : 24 mai 2017 à 19:05
Objet : Re: Appel à signature : il faut sauvez l'archéologie préventive
À : Snacfsu Snacfsu <[email-masked]>

Bonjour et merci d'avoir pris le temps d'étudier notre proposition et de
nous répondre.

Cet appel a été produit par un petit groupe informel, n'ayant aucune
vocation de représentativité, et nous n'avons pas souhaité le signer de nos
noms. Nous comprenons que cela puisse vous surprendre et vous déranger. Nos
noms apparaitront parmi les signataires de l'appel, en ligne dans quelques
jours.

Pour ce qui est des causes de la situation actuelle, certains d'entre nous,
mêmes salariés du privé, partagent votre analyse et les solutions à y
apporter. Toutefois, le rapport de force ne nous paraissant pas permettre
dans l'immédiat de remporter un tel changement, et face à la dégradation
accélérée des conditions de travail de certains d'entre nous, il nous a
paru pertinent de proposer un appel a minima, qui puisse être
collectivement porté par les archéologues, quel que soit leur employeur. Un
minimum commun permettant d'enclencher une dynamique collective, en
l'absence notamment de forces syndicales/collectives dans le privé et
certains services de collectivité. C'est un choix stratégique et nous
comprenons pourquoi vous ne souhaitez pas vous y associer.

Merci toutefois de votre attention,

pour le petit groupe à l'initiative de la pétition, Quentin Rochet
(Archeodunum).

Le 24 mai 2017 à 17:39, Snacfsu Snacfsu <[email-masked]> a écrit :

> à Paris, le 24 mai 2017
>
>
> Bonjour,
>
>
> l’ensemble des archéologues de notre syndicat a  pris connaissance de
> votre texte et un très large consensus se dégage pour refuser de nous y
> associer.
>
>
>
> Voici quelles en sont les raisons.
>
>
>
> Sur la forme, il est très gênant de signer une pétition anonyme.
>
>
>
> Si nous nous sommes organisés en syndicat, c’est justement  pour être plus
> fort, pour se fédérer, adopter une position commune et *être visible et
> légitime auprès des représentants de l’Etat* afin d’être entendu (quitte
> à employer tous les moyens légaux, dont la grève pour y parvenir).
>
>
>
> Sur le fond, nous sommes évidemment d’accord sur *le constat de la
> détérioration de l’archéologie préventive et des conditions de travail
> depuis une quinzaine d’années, quelle que soit la structure. *
>
>
>
> Néanmoins, nous remarquons *l’absence dans votre texte de la remise en
> cause de la concurrence commerciale en archéologie préventive, qui est pour
> nous l'origine principale de la situation actuelle.*
>
> Ce n’est pas le tout de dénoncer les conséquences, il faut s’attaquer aux
> causes des problèmes actuels.
>
>
>
> Tant que l’archéologie sera considérée comme un marché, où des opérateurs
> se livrent forcément à une guerre commerciale, il y a logiquement un fort
> risque de dumping, que paient comptant les archéologues et l’archéologie.
>
> Il n’y a aucun garde-fou valable pour une discipline qui détruit ses
> données au fur et à mesure qu’elle les étudie (ceci n’est pas une remise en
> cause du travail des SRA, mais le principe même du chantier archéologique).
> « Arranger » le système actuel est un leurre.
>
>
>
> *Pour notre syndicat, et l’intersyndicale archéologie est unanime sur le
> sujet, seul un retour à un grand pôle de service public de l’archéologie,
> constitué par les services de collectivité et l’Inrap, avec un renforcement
> des SRA, est une solution acceptable. Dans ce pôle, les collègues du privé
> devront y être intégrés parce qu’il y a du travail pour tous, mais cela ne
> peut fonctionner dans un secteur concurrentiel, avec des entités distinctes
> et opposées, où les prix sont tirés vers le bas et où il y a une recherche
> de « bénéfices ».*
>
>
>
> Ce n’est pas une position dogmatique, mais une position prise par nous
> tous, archéologues de terrain, anciens ou plus jeunes, ayant testé de
> multiples structures et conditions de travail.
>
>
> Voilà les raisons pour lesquelles nous ne pouvons signer ce texte en
> l’état actuel.
>
>
>
> Par ailleurs, nous dénonçons les problèmes depuis longtemps, nous sommes
> heureux que des voix (même anonymes) s’élèvent et nous vous invitons à
> rejoindre la plateforme intersyndicale actuelle, à visage découvert, entre
> archéologues.
>
>
> Avec nos salutations archéologiques et syndicales,
>
> le secrétariat de la section Inrap du Snac-FSU
>
>
>
> Le 22 mai 2017 à 10:03, Jonathan JAVELLE <[email-masked]> a
> écrit :
>
>> Bonjour,
>>
>> Un appel pour l'archéologie préventive a été écrit à l'initiative d'un
>> groupe informel d'archéologues du préventif travaillant pour différents
>> opérateurs, publics et privés. Nous comptons proposer cet appel à la
>> signature sous forme de pétition dans quelques jours, afin, à l'occasion
>> d'un changement de ministre de la Culture, d'alerter une fois encore sur la
>> situation actuelle de l'archéologie préventive et sa constante dégradation.
>>
>> Une semaine avant la mise en ligne de cet appel, nous le soumettons aux
>> syndicats et sections syndicales actives dans l'archéologie préventive pour
>> signature (si nous en avons oublié dans les destinataires du présent mail
>> veuillez nous en excuser).
>>
>> Vous trouverez l'appel en pièce jointe.
>>
>> Dans l'attente de votre réponse, en espérant que vous vous retrouviez
>> dans les aspirations portées par cet appel.
>>
>> Solidairement,
>>
>> un groupe d'archéologues de terrain.
>>
>
>